<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.5218</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.7653</MDI>
      <MDI key="STATISTICS_MEAN">18.5197</MDI>
      <MDI key="STATISTICS_STDDEV">3.9385</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
